.homeBanner {
  position: relative;

  display: flex;
  align-items: center;

  height: 950px;
  width: 100%;
}

.bgBlack {
  height: 60%;
  width: 100%;

  background: #000;
}

.textContainer {
  z-index: 100;
  position: absolute;
  bottom: 220px;

  width: 70%;
}

.titleBanner {
  text-align: left;
  font-size: 30px;
  font-family: grifterbold;
  color: #fff;
}

.shareBanner {
  z-index: 99;
  position: absolute;
  top: 125px;

  width: 90%;
  height: 80%;

  border-radius: 20px;
}
